﻿body {
       background-color: #white;
}
a:link {
	color: #655841;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #847354;
}
a:hover {
	color: #3399FF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:active {
	color: #847354;
}
h2
	{
	margin-right: 0cm;
	margin-left: 0cm;
	font-size: 16.0pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6796ED;
}
h3
	{
	margin-right: 0cm;
	margin-left: 0cm;
	font-size: 13.5pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-family: Arial;
	font-size: 28px;
	font-weight: normal;
	color: #5551AC;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	margin: 3px 20px 9px 3px;
}

.style1 {
	text-align: center;
}


